タグ別アーカイブ: FuelPHP

さくらレンタルサーバー PHPのバージョン変更

僕はさくらレンタルサーバーを借りているのですが、先日FuelPHPを実行させようとしたところ、PHPエラーが発生し、うまく動作しませんでした。
FuelPHPは、PHP 5.3.3以上のバージョンで動作可能であることを思い出し、早速さくらレンタルサーバー上のPHPバージョンを”php -v”で確認したところ、なんとバージョン5.2でした。。(>_<) しかた無くVirtualBox上でCentosを入れて、その上でPHP5.4でも入れて動かして見ようかなぁと思っていたところ、コントロールパネルでPHPのバージョンを変更出来るではありませんか! (今頃知ったのかよ!・・・と言われそう。) sakura_php

バージョンを5.4に上げて、無事にFuelPHPが動作しました♪